.navtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.navtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.separadorv {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}body {
	background-color: #CCCCCC;
	font-family: Tahoma, Verdana;

}
.borde {
	border: 1px solid #333333;
}
td {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}a {
	color: #FFFFFF;
	text-decoration: underline;
}
.magia {
	font-size: 1px;
	color: #CC0000;
}
h1 {
	font-size: 17px;
}
h2 {
	font-size: 13px;
}
